public class UseBookBasic {
  public static void main(String[] args) {
    BookBasic b = new BookBasic();
    b.setItemCode(5011);
    b.setTitle("Fishing Explained");
    System.out.println(b.getItemCode() + " " + b.getTitle());
    System.out.print("From display: ");
    b.display(); 
  }
}